Puthagam Android App - Bug #5167

Podcast user > User is live now notification > json error showing
11/11/2022 06:04 PM - priyanka Sharma

Status: Closed Start date: 11/11/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/16/2022 11:05 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/18/2022 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
